[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TFormStyle

Defines special form behavior.

## Declaration

Source position: controls.pp line 223

`type TFormStyle = (`
`fsNormal,` |  | An ordinary (overlapping) form.
`fsMDIChild,` |  | The form is an MDI child.
`fsMDIForm,` |  | The form is an MDI parent form, containing MDI child forms.
`fsStayOnTop,` |  | The form is in the foreground, on top of all other application forms.
`fsSplash,` |  | The form is used as a Splash form.
`fsSystemStayOnTop` |  | The form stays system-wide on top.
`);`